{
  "contextId": {
    "occurrenceNote": "Paul uses the expression **with a holy calling** to mean one of two possibilities. (1) This describes what results from the calling. The call produces holy people or people set apart for God. Alternate translation: “called us with a calling that sets us apart as holy to God” or (2) This describes the source of the calling, which is God, who is holy. Alternate translation: “called us by means of his own holy calling” (See: [Metonymy](rc://en/ta/man/translate/figs-metonymy))",
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 9
    },
    "tool": "translationNotes",
    "groupId": "figs-metonymy",
    "quote": [
      {
        "word": "καλέσαντος",
        "occurrence": 1
      },
      {
        "word": "κλήσει",
        "occurrence": 1
      },
      {
        "word": "ἁγίᾳ",
        "occurrence": 1
      }
    ],
    "quoteString": "καλέσαντος κλήσει ἁγίᾳ",
    "glQuote": "called us with a holy calling",
    "occurrence": 1,
    "checkId": "ld55"
  },
  "modifiedTimestamp": "2021-04-16T11:41:39.399Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "called us with a holy calling",
  "selections": [
    {
      "text": "призвавшего призывом святым",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
